@charset "UTF-8";

/*-------------------取材記事ページ--------------------*/
.coverage-title {
  font-size: 1rem;
}
.coverage-column-header {
  padding-bottom: 30px;
}
.coverage-column-header h1,
.coverage-column-header h2 {
  position: relative;
  padding: 10px 0 12px;
  color: #0769c8;
  border-bottom: 4px solid #0769c8;
  font-weight: bold;
  font-size: 1.5rem;
  margin: 0;
}
/* .coverage-column-header h2:before {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 20%;
    height: 5px;
    content: "";
    background: #c8d3dd;
} */
.coverage-column-header img {
  display: block;
  margin: 1em 0 1.5em;
  /* margin: 1em auto 0; */
  width: 230px;
  height: auto;
    /* max-width: 90%;
    height: 100%; */
  object-fit: contain;
}
.coverage-column-unit {
  display: flex;
  align-items: flex-start;
}
.coverage-column-intro {
  padding: 0 5%;
  /* padding: 0; */
}
.coverage-column-intro h2 {
  color: #333;
  margin: 50px 0 30px;
  font-size: 1.17rem;
}
.coverage-column-intro p {
  line-height: 1.7;
}
.coverage-column-contents {
  /* padding: 0 5%; */
  padding: 0;
  margin-bottom: 20px;
}
.coverage-column-contents h2 {
  font-size: 1.17rem;
  color: #0769c8;
  border: none;
  border-bottom: 12px solid #0769c8;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  line-height: 1.4;
}
.coverage-column-contents h3 {
  /* font-size: 1.2rem; */
  font-size: 1rem;
  color: #0769c8;
  border-bottom: 12px solid #cdffff;
  border: none;
  margin: 35px 0 15px;
  line-height: 1.4;
}
/* .coverage-column-contents h3:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    content: "";
    background: none;
} */
.coverage-column-contents img {
  float: right;
  padding: 0 15px 15px;
  width: 300px;
}
.coverage-column-contents p {
  line-height: 1.7;
  margin: 0;
  word-break: break-word;
}
.coverage-column-contents h3:empty {
  display: none;
}
.coverage-column-contents p:empty {
  display: none;
}
.coverage-bottom-contents {
  width: 100%;
  margin: 0 auto 50px;
  padding: 0;
}
.coverage-info {
  text-align: center;
  margin: 30px auto 20px;
  /* background-color: #ddf1fa; */
}
.coverage-info input {
  background: #0169ca;
  color: #fff;
  padding: 20px 20px;
  font-weight: bold;
  border-radius: 0px;
  border: none;
  transition: 0.5s;
}
.coverage-inner {
  width: 100%;
  display: flex;
  align-items: center;
}
.default-column-wrap {
  width: 90%;
  display: block;
  margin: 0 auto 30px;
}
.default-column-wrap p {
  margin: 0 auto 10px;
  font-size: 15px;
  line-height: 1.7;
  color: #333;
}
.default-coverage-column-wrap {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.default-coverage-column-wrap h2 {
  font-size: 1.5rem;
  color: #0769c8;
  border: none;
  border-bottom: 4px solid #0769c8;
  margin: 35px 0 15px;
  padding-bottom: 12px;
  line-height: 1.4;
}
.default-coverage-column-wrap h3 {
  position: relative;
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  /* border-bottom: 12px solid #cdffff; */
  border-bottom: none;
  margin: 35px 0 15px;
  padding-bottom: 0;
  color: #0769c8;
}
.default-coverage-column-wrap h3:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  content: "";
  background: transparent;
}
.default-coverage-column-wrap h4 {
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  margin-top: 35px 0 15px;
  color: #000;
}
.default-coverage-column-wrap p {
  margin: 0 auto 10px;
  line-height: 1.7;
  color: #000;
}
.default-coverage-column-wrap .section-top {
  margin-top: 40px !important;
}

/*-------------------医師監修記事ページ--------------------*/
.supervised-title {
  font-size: 1rem;
}
.supervised-article-header {
  padding-bottom: 30px;
}
.supervised-article-header-inner {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  border-bottom: 5px solid #0769c8;
  padding-bottom: 12px;
}
.supervised-article-header h1,
.supervised-article-header h2 {
  position: relative;
  /* padding: 10px 0 15px; */
  padding: 10px 0 0;
  color: #0769c8;
  font-weight: bold;
  font-size: 1.5rem;
  margin: 0;
}
.supervised-article-header img {
  display: block;
  margin: 1em auto 0;
  max-width: 90%;
  height: 100%;
  object-fit: contain;
}
.supervised-article-header-inner .clinic_date {
  flex-shrink: 0;
  display: none;
}
.supervised-article-unit {
  display: flex;
}
.supervised-article-intro {
  padding: 0;
}
.supervised-article-intro h2 {
  color: #333;
  margin: 50px 0 30px;
  font-size: 1.17rem;
}
.supervised-article-intro p {
  line-height: 1.7;
}
.supervised-article-contents {
  padding: 0;
  margin-bottom: 20px;
}
.supervised-article-contents h2 {
  font-size: 1.17rem;
  color: #0769c8;
  border: none;
  border-bottom: 12px solid #0769c8;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  line-height: 1.4;
}
.supervised-article-contents h3 {
  font-size: 1rem;
  color: #0769c8;
  border-bottom: 12px solid #cdffff;
  border: none;
  margin: 35px 0 15px;
  line-height: 1.4;
}
.supervised-article-contents img {
  float: right;
  padding: 0 15px 15px;
  width: 300px;
}
.supervised-article-contents p {
  line-height: 1.7;
  margin: 0;
  word-break: break-word;
}
.supervised-article-contents h3:empty {
  display: none;
}
.supervised-article-contents p:empty {
  display: none;
}
.supervised-bottom-contents {
  width: 100%;
  margin: 0 auto 50px;
  padding: 0;
}
.supervised-info {
  text-align: center;
  margin: 30px auto 20px;
}
.supervised-info input {
  background: #0169ca;
  color: #fff;
  padding: 20px 20px;
  font-weight: bold;
  border-radius: 0px;
  border: none;
  transition: 0.5s;
}
.supervised-inner {
  width: 100%;
  display: flex;
  align-items: center;
}
.default-column-wrap {
  width: 90%;
  display: block;
  margin: 0 auto 30px;
}
.default-column-wrap p {
  margin: 0 auto 10px;
  font-size: 15px;
  line-height: 1.7;
  color: #333;
}
.default-supervised-article-wrap {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.default-supervised-article-wrap h1,
.default-supervised-article-wrap h2 {
  font-size: 1.5rem;
  color: #0769c8;
  border: none;
  border-bottom: 4px solid #0769c8;
  margin: 35px 0 15px;
  padding-bottom: 12px;
  line-height: 1.4;
}
.default-supervised-article-wrap h3 {
  position: relative;
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  border-bottom: 12px solid #cdffff;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  color: #0769c8;
}
.default-supervised-article-wrap h3:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  content: "";
  background: transparent;
}
.default-supervised-article-wrap h4 {
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  margin-top: 35px 0 15px;
  color: #000;
}
.default-supervised-article-wrap p {
  margin: 0 auto 10px;
  line-height: 1.7;
  color: #000;
}
.default-supervised-article-wrap .section-top {
  margin-top: 40px !important;
}
#top_body .supervised h4 {
  margin-bottom: 50px;
}

/*-------------------紹介記事ページ--------------------*/
.introductory-title {
  font-size: 1rem;
}
.introductory-article-header {
  padding-bottom: 30px;
}
.introductory-article-header h2 {
  position: relative;
  padding: 10px 0 15px;
  color: #0769c8;
  border-bottom: 12px solid #0769c8;
  font-weight: bold;
  font-size: 1.17rem;
  margin: 0;
}
.introductory-article-header img {
  display: block;
  margin: 1em 0 0;
  width: 230px;
  height: 300px;
  object-fit: cover;
}
.introductory-article-unit {
  display: flex;
}
.introductory-article-intro {
  padding: 0 5%;
}
.introductory-article-intro h2 {
  color: #333;
  margin: 50px 0 30px;
  font-size: 1.17rem;
}
.introductory-article-intro p {
  line-height: 1.7;
}
.introductory-article-contents {
  padding: 0;
  margin-bottom: 20px;
}
.introductory-article-contents h2 {
  font-size: 1.17rem;
  color: #0769c8;
  border: none;
  border-bottom: 12px solid #0769c8;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  line-height: 1.4;
}
.introductory-article-contents h3 {
  font-size: 1rem;
  color: #0769c8;
  border-bottom: 12px solid #cdffff;
  border: none;
  margin: 35px 0 15px;
  line-height: 1.4;
}
.introductory-article-contents img {
  float: right;
  padding: 0 15px 15px;
  width: 300px;
}
.introductory-article-contents p {
  line-height: 1.7;
  margin: 0;
  word-break: break-word;
}
.introductory-article-contents h3:empty {
  display: none;
}
.introductory-article-contents p:empty {
  display: none;
}
.introductory-bottom-contents {
  width: 100%;
  margin: 0 auto 50px;
  padding: 0;
}
.introductory-info {
  text-align: center;
  margin: 30px auto 20px;
}
.introductory-info input {
  background: #0169ca;
  color: #fff;
  padding: 20px 20px;
  font-weight: bold;
  border-radius: 0px;
  border: none;
  transition: 0.5s;
}
.introductory-inner {
  width: 100%;
  display: flex;
  align-items: center;
}
.default-introductory-article-wrap {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.default-introductory-article-wrap h2 {
  font-size: 1.17rem;
  color: #0769c8;
  border: none;
  border-bottom: 12px solid #0769c8;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  line-height: 1.4;
}
.default-introductory-article-wrap h3 {
  position: relative;
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  border-bottom: 12px solid #cdffff;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  color: #0769c8;
}
.default-introductory-article-wrap h3:before {
  position: absolute;
  bottom:0;
  left: 0;
  width: 0;
  height: 0;
  content: "";
  background: transparent;
}
.default-introductory-article-wrap h4 {
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  margin-top: 35px 0 15px;
  color: #000;
}
.default-introductory-article-wrap p {
  margin: 0 auto 10px;
  line-height: 1.7;
  color: #000;
}
.default-introductory-article-wrap .section-top {
  margin-top:40px !important;
}
#top_body .introduction ul li .img {
width: 100%;
height: 0;
padding-top: 65%;
position: relative;
overflow: hidden;
}
#top_body .introduction ul li .img img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.introductory-article-feature h2 {
  position: relative;
  padding: 10px 0 15px;
  color: #0769c8;
  border-bottom: 12px solid #0769c8;
  font-weight: bold;
  font-size: 1.17rem;
  margin: 0;
}
.introductory-article-feature h3 {
  position: relative;
  padding: 5px 0;
  font-weight: bold;
  font-size: 1rem;
  border-bottom: 12px solid #cdffff;
  margin: 35px 0 15px;
  padding-bottom: 15px;
  color: #0769c8;
}
.introductory-article-feature h3:before {
  display: none;
}
.introductory-article-feature .introductory-feature-image {
  margin-top: 1em;
}
.introductory-wrap {
  border: 1px solid #ccc;
  display: flex;
  flex-wrap: wrap;
}
.introductory-wrap img {
  padding: 15px;
  max-width: 238px;
  height: auto;
}
.introductory-wrap .introductory-content {
  padding: 15px;
}
.introductory-wrap .introductory-content p {
  font-weight: bold;
}

/*-------------------記事詳細ページコンテンツ--------------------*/
.article-contents, .article-contents * {
  box-sizing: border-box;
}
.article-contents {
  margin-top: 40px;
}
.article-heading {
  color: #4d4d4d !important;
  margin: 0 0 0.5em !important;
  padding: 0.5em 0 0.5em 2em !important;
  font-size: 1.25rem !important;
  border-bottom: 1px dotted currentColor !important;
  position: relative;
}
.article-heading::before, .symp-column-wrap .article-heading::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.article-heading::before {
  width: 1.5em;
  height: 1.5em;
  background: #4a83bc;
  border-radius: 50%;
  left: 0;
}
.article-heading::after {
  width: 1em;
  height: 1em;
  background: center / contain no-repeat url(../images/symptoms/icon_shojo.png);
  left: 0.25em;
}

/*-------------------関連記事--------------------*/
.related-article, .related-article * {
  box-sizing: border-box;
}
.related-article-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #4d4d4d;
  list-style: none;
  margin-top: -10px;
}
.related-article-list li {
  flex-basis: 49%;
  margin-top: 20px;
  display: none;
}
.related-article-list li.is-active {
  display: inline-flex;
}
.related-article-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  font-size: 0.75rem;
  padding: 1em;
  border: 1px solid #a6a6a6;
  border-bottom-width: 3px;
  border-radius: 3px;
  text-decoration: none;
  position: relative;
}
.related-article-image-wrap {
  width: 26%;
}
.related-article-image {
  aspect-ratio: 122 / 81;
  margin: 0;
  background: center / cover no-repeat url(../images/common/sample-img2.png);
}
.related-article-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.related-article-contents {
  width: 70%;
}
.related-article-title {
  font-size: 1rem;
  margin: 0;
  padding: 0;
  border: 0;
}
.related-article-title::before {
  display: none;
}
.related-article-text {
  margin: 0.5em 0;
}
.related-article-date {
  color: #ababab;
  margin: 0;
}
.related-post-type {
  color: #fff;
  background: #6d9bc9;
  font-size: 0.875rem;
  font-weight: bold;
  margin: 0;
  padding: 0.5em 1em;
  text-align: center;
  line-height: 1;
  position: absolute;
  right: -1px;
  bottom: -1px;
}
.related-more-wrap {
  margin-top: 1em;
  text-align: right;
}
.related-more-wrap button {
  background: none;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.related-more {
  display: inline-block;
  color: #565656;
  font-size: 0.875rem;
  font-weight: bold;
  padding: 0 0 0 1.5em;
  border-bottom: 1px solid currentColor !important;
  text-decoration: none;
  position: relative;
  cursor: pointer;
}
.related-more::before {
  content: ">";
  font-size: 0.875em;
  position: absolute;
  left: 0.25em;
  top: 50%;
  transform: translateY(-52%) rotate(90deg);
}

/*-----------記事詳細ページクリニックリスト------------*/
.search-narrow {
  display: flex;
  align-items: center;
  margin: 1em 0;
}
.search-narrow .search-prefecture-wrap {
  position: relative;
}
.search-narrow .search-prefecture-wrap::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  background: center / contain no-repeat url(../images/common/icon_select_down.png);
  pointer-events: none;
}
.search-narrow select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
  font-family: inherit;
}
.search-narrow select.search-prefecture {
  color: #4d4d4d;
  font-weight: bold;
  margin: 0;
  padding: 0.25em 3em 0.25em 1em;
  border: 1px solid currentColor;
}
.search-narrow span {
  margin-left: 0.5em;
}
.search-result-more-wrap {
  margin: 30px 0;
  text-align: center;
}
.search-result-more {
  display: inline-block;
  color: #1e6097;
  background: #edf4fc;
  font-weight: bold;
  border: 2px solid #6d8fac;
  border-radius: 5px;
  box-shadow: 0 5px #6d8fac;
  text-decoration: none;
  padding: 0.8em 2em;
  max-width: 84%;
}
.search-result-more:hover {
  margin-top: 5px;
  margin-bottom: -5px;
  box-shadow: none;
}
.search-result-more span {
  display: inline-block;
}

/*--------------------記事一覧レイアウト--------------------*/
.content-post-unit {
  display: flex;
  flex-wrap: wrap;
}
.content-post-col {
  margin-right: 20px;
  flex-basis: calc(25% - 20px);
  display: flex;
}
.content-post-card {
  display: block;
  text-decoration: none;
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
}
.content-post-image {
  width: 100%;
  height: 0;
  padding-top: 100%;
  position: relative;
}
.content-post-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.content-post-title {
  border: 0;
  padding: 0;
  margin: 1rem 0;
  font-size: 1.03rem;
}
.content-post-title::before {
  display: none;
}
.content-post-date {
  font-size: 0.75em;
}

/*-------------------コラムページ--------------------*/
.column .content-post-item .left {
  width: 150px;
}
.column .content-post-item .left .category {
  background:#bd85dd;
  padding: 1px;
}
.column .content-post-item .left .category.online-app {
  background:#ef81a0;
}
.column .content-post-item .left .category.online {
  background:#fc9e38;
}
.column .content-post-item .left .category.other {
  background:#8dd075;
}
.column .content-post-item .left .category.healthtech {
  background:#7fd3d0;
}
.column .content-post-item .left .category.medical-management {
  background:#7587c6;
}
.archive-column .content-post-wrap {
  padding-top: 40px;
  border-top: 4px solid #bd85dd;
  display: none;
}
.archive-column .content-post-wrap.is-active {
  display: block;
}
.archive-column .content-post-tab, .archive-column .content-post-tab * {
  box-sizing: border-box;
}
.archive-column .content-post-tab {
  max-width: 100%;
  margin: 0 auto;
  overflow: auto visible;
}
.archive-column .content-post-tab-inner {
  display: inline-block;
}
.archive-column .tab-list {
  list-style: none;
  margin: 0 auto;
  display: flex;
}
.archive-column .tab {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.archive-column .tab a {
  display: block;
  color: #fff;
  background: #bd85dd;
  font-weight: bold;
  padding: 1em 2em;
  line-height: 1;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  text-decoration: none;
  white-space: nowrap;
  position: relative;
  z-index: 1;
  transition: none;
}
.archive-column .tab.is-active a {
  padding-top: 1.25em;
  padding-bottom: 1.25em;
}
.archive-column .tab a.online-app {
  background:#ef81a0;
}
.archive-column .tab a.online {
  background:#fc9e38;
}
.archive-column .tab a.other {
  background:#8dd075;
}
.archive-column .tab a.healthtech {
  background:#7fd3d0;
}
.archive-column .tab a.medical-management {
  background:#7587c6;
}
.archive-column .content-post-wrap#online-app {
  border-color:#ef81a0;
}
.archive-column .content-post-wrap#online {
  border-color:#fc9e38;
}
.archive-column .content-post-wrap#other {
  border-color:#8dd075;
}
.archive-column .content-post-wrap#healthtech {
  border-color:#7fd3d0;
}
.archive-column .content-post-wrap#medical-management {
  border-color:#7587c6;
}
